PHP Manual
Prev |  | Next

# HttpQueryString::set

(no version information, might be only in CVS)

HttpQueryString::set -- Set query string params

## Description

publicstring HttpQueryString::set ( mixed params )

Set query string entry/entries. `NULL` values will unset the variable.

## Parameters

params

  query string params to add

## Return Values

Returns the current query string.

Prev | Home | Next
HttpQueryString::mod | Up | HttpQueryString::toArray